body{
	
	font-family: Arial, Helvetica, sans-serif;
}
div.wrapper{
	max-width: 1280px;
    margin: auto;
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
}
header {
	padding-top: 10px;
}
header  .logo {
    width: 33.33%;
    display: inline-block;
}
header  .logo img{
	width:300px
}
header  .menu{
	width: 66.3%;
    display: inline-block;
    padding-top: 10px;
    text-align: right;
	
}
.menu>ul {
    padding-left: 0;
    margin-top: 32px;
    margin-bottom: 0px;
    
}
.menu>ul>li {
    display: inline;
}
.menu>ul>li>a {
    font-weight: 700;
    
    padding: 0px 10px;
    text-decoration: none;
    font-size: 18px;
   color: #123C86;
}

.slider{
	max-width: 1689px;
	max-width: 1289px;
	margin:0px auto;
}

.slider{
	padding-bottom:1px;
	background: url(../img/cien-slider.jpg) no-repeat bottom center;
	background-size: 1289px;
	background-position: 0px 99%;
}
.main .gallery ,.tiles{
	text-align: center;
}
.main .wrapper{
	padding:0px 30px;

	}
.main li{
	width: 20%;
	margin:2%;
	display: inline-block;
	border:1px #CCC;
	border-radius:3px;
	overflow: hidden;
	position: relative;
	height: 200px;
}
.main li a{
	text-decoration: none;
	color:#FFF;
}
.main li p a{
	color:#000;
}
.bottom a{
	color:#000;
}
.main .gallery{

}
.main .gallery li{
	height: auto;
	border: 1px solid #EEE;
	border: 8px solid #EEE;
    margin: 10px;
  
     display: inline-block;
    height: 200px;
    vertical-align: middle;
   
   overflow: hidden;
    
}

.main .gallery li img{
	display: block;
  max-height:200px;
  width: auto;
  height: auto;
      margin: 0px auto;
}
.main li .info{
	position: absolute;
	bottom: 0px;
	width: 100%;
	opacity:0.8;
}
.main li p{
	display: none;
	background-color: #FFF;
	margin: 0px;
}
.main li img{
	width: 100%;
	
}
.main li h3{
	background-color: #123C86;
	margin:0px;
	padding: 5px 10px;
	display: block;
	color:#FFF;
	margin-top: -4px;
	
	margin:0px;
	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0ba2cf+1,234173+100 */
	background: #0ba2cf; /* Old browsers */
	background: -moz-linear-gradient(top, #0ba2cf 1%, #234173 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #0ba2cf 1%,#234173 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #0ba2cf 1%,#234173 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0ba2cf', endColorstr='#234173',GradientType=0 ); /* IE6-9 */
	
}

.bottom{
	
	text-align: center;
}
.bottom li{
	width: 20%;
	margin:10px;
	display: inline-block;
	border:1px #CCC;
	border-radius:14px;
	overflow: hidden;
	width:284px;
	height:300px;
	position: relative;
}
.bottom li a{
	display: block;
	overflow: hidden;
	width:284px;
	height:300px;
	position: relative;
}
.bottom li:nth-child(1){
	background: url(../img/ikona1.jpg) no-repeat top center;
	
}
.bottom li:nth-child(2){
	background: url(../img/ikona2a.jpg) no-repeat top center;
}
.bottom li:nth-child(3){
	background: url(../img/ikona3.jpg) no-repeat top center;
}
.bottom li:nth-child(4){
	background: url(../img/ikona4.jpg) no-repeat top center;
}
.bottom li span{
	position: absolute;
	text-align:center;
	width:100%;
	left:0px;
	top:240px;
	padding-left: 6px;
	font-weight: bold;
	
}
footer{
	border-top:5px solid #DCDCDC;
	text-align: center;
}
footer img{
	width: 200px;
	margin-top: 10px;
}

@media screen and (max-width: 1256px)
{
	div.wrapper {
	    max-width: 100%;
	 
	}
	.main li {
		margin:1%;
	}
	.main .gallery, .tiles{
		padding: 0px;
	}
	.main .wrapper {
	    padding: 0px 0px;
	}
	header .menu {
    	width: 62.3%;
	}
	.bottom ul{
		padding: 0px;
	}
	.bottom li{
		margin:0px;
		    width: 22%;
	}
	.bottom li:nth-child(1){
	background-size: 100%;
	}
	.bottom li:nth-child(2){
	background-size: 100%;
	}
	.bottom li:nth-child(3){
	background-size: 100%;
	}
	.bottom li:nth-child(4){
	background-size: 100%;
	}
	.bottom li a {
    	width: 100%;
	}
}

@media screen and (max-width: 1024px) {
	body .bx-wrapper{
		margin-bottom: 0px;
	}
	.main li {
    width: 19%;
	}
}

@media screen and (max-width: 768px) {
	.slider{
	 background-size: 100%;
	background: none;
	}
	div.wrapper{
	padding: 5px;
	}
	.main li{
		width:44%;
		
	}
	.main .gallery, .tiles{
		padding: 0px;
	}
	.main .wrapper{
		padding: 5px;
	}
	.bottom li {
	width: 284px;
	}
}

@media screen and (max-width: 425px) {
	.main li{
		width:90%;
		margin: 0px auto;
		margin-bottom: 20px;
	}
	header  .logo{
		width: 90%;
		margin: 0px auto;
	}
	header  .logo img{
		width:100%;
	}
	.main .wrapper{
		padding: 5px;
	}
	.main .gallery, .tiles{
		padding: 0px;
	}
	.bottom ul{
		padding: 0px;
	}
	
}
#templatemo_map {
    width: 100%;
    height: 300px;
    border: 1px solid #cccccc;
    margin: 40px 0px;
}